div.widget.woocommerce.widget_product_search input[type="search"] {
	padding-right: 65px;
}
.widget_product_search .search-form button[type=submit] .icon-salient-search {
    margin-top: 46px;
    display: block;
    font-size: 17px;
}
.material #sidebar .widget li a {
	font-size: 14px;
}
.woocommerce #sidebar div ul li, .material.woocommerce #sidebar div ul li
{
	border-bottom: 1px solid rgba(0,0,0,0.07);
}
#sidebar .widget {
    margin-bottom: 20px;
   
}
#sidebar .widget h4 {
	border-bottom: 2px solid rgba(0,0,0,0.2);
    padding-top: 10px;
}
#sidebar .widget .yit-wcan-select-open {
	font-size: 14px;
}
div#woocommerce_product_categories-2 h4 {
    padding-top: 15px;
	border-bottom: 2px solid rgba(0,0,0,0.2);
}
#page-header-bg[data-post-hs="default_minimal"] .meta-author span.cat-icon img {
	width: 25px;
	height: auto;
}
#page-header-bg[data-post-hs="default_minimal"] .meta-author div.cat-name {
	font-size: 10px;
	display: none;
}
#page-header-bg[data-post-hs="default_minimal"] .meta-author span.cat-icon:hover div.cat-name {
	display: block;
}
#recipe-container .post-area.masonry.span_9.auto_meta_overlaid_spaced .masonry-blog-item .recipe-ratings-wrapper i {
	color: #fff !important;
}
#recipe-container .post-area.masonry.span_9.auto_meta_overlaid_spaced .masonry-blog-item:nth-child(3n+1) {
	width: 33%;
}
#recipe-container .post-area.masonry.span_9.auto_meta_overlaid_spaced .masonry-blog-item {
	width: 33%;
}
#recipe-container .post-area.masonry.span_9.auto_meta_overlaid_spaced .masonry-blog-item .post-header {
	max-width: 100%;
}
#recipe-container .post-area.masonry.span_9.auto_meta_overlaid_spaced .masonry-blog-item .post-header h3 {
	font-size: 25px;
	text-align: left;
}
#recipe-container .post-area.masonry.span_9.auto_meta_overlaid_spaced .masonry-blog-item .recipe-meta-details {
	color: #fff;
	font-size: 17px;
}
#recipe-container .post-area.masonry.span_9.auto_meta_overlaid_spaced .masonry-blog-item .recipe-meta-details span {
	margin-right: 10px; 
}
#recipe-container .post-area.masonry.span_9.auto_meta_overlaid_spaced .masonry-blog-item .recipe-meta-details .recipe-detail-icon {
	width: 20px;
	margin: 0 5px 0 0;
	vertical-align: text-top;
}
#recipe-container #sidebar .allergen-icon-main {
	width: 100%;
	display: inline-block;
	clear: both;
}
#recipe-container #sidebar .recipe-icon-wrapper {
	width: 100px;
	float: left;
	display: inline-block;
	text-align: center;
	line-height: 22px !important;
}
#recipe-container #sidebar .recipe-icon-wrapper span {
	font-size: 14px;
	color: #000;
}
#recipe-container #sidebar .recipe-icon-wrapper span.active {
	color: #3452ff;
}
#recipe-container #sidebar .recipe-icon-wrapper img {
	width: 35px;
	margin: 0 auto;
	padding: 0;
	border-radius: 20px;
	display: block;
}
#recipe-container #sidebar .recipe-icon-wrapper img.active, #recipe-container #sidebar .recipe-icon-wrapper img:hover {
	background-color: rgba(52, 82, 255, 0.2);
}
#recipe-container #sidebar .select2-container--default .select2-selection--single {
	border-radius: 0px;
}
#recipe-container #sidebar .widget .tagcloud a:before {
	background-color: transparent !important;
}
#recipe-container #sidebar .widget .tagcloud a {
	border-radius: 5px !important;
	border: 2px solid #3452ff!important;
}
#recipe-container #sidebar .widget .tagcloud a.active {
	color: #fff !important;
	box-shadow: 0 10px 24px rgba(0,0,0,0.15);
	background-color: #3452ff!important;
}
#recipe-container #sidebar .widget .rating-container .star {
	color: #3452ff !important;
}
#recipe-container #sidebar .widget .rating-container .caption {
	display: none;
}
#recipe-container ul.page-numbers {
	text-align: center;
	margin: 50px 0;
}
#recipe-container ul.page-numbers li {
	list-style: none;
	display: inline-block;
	margin: 0 10px;
}
#recipe-container ul.page-numbers li span.page-numbers.current {
	background-color: #3452ff;
	padding: 5px 11px;
	color: #fff;
	border-radius: 4px;
	font-size: 12px;
	font-weight: 600;
}
#recipe-container ul.page-numbers li a.page-numbers {
	color: #000;
	font-size: 12px;
	font-weight: 600;
}
#recipe-details-page #sidebar .recipe-details-sidebar {
	margin-bottom: 10px;
	width: 80%;
	display: inline-block;
	font-size: 14px;
}
#recipe-details-page #sidebar .recipe-details-sidebar .recipe-meta-details {
	float: right;
}
#recipe-details-page #sidebar .recipe-details-sidebar .recipe-meta-details .difficulty_img {
	width: 35px;
	float: left;
	margin-right: 10px;
}
#single-below-header .wpurp-recipe-stars {
	vertical-align: 8px;
}
#single-below-header .wpurp-recipe-stars i {
	cursor: pointer;
}
.custom-post-summary p {
	color: #fff;
}
#recipe-details-page #sidebar .recipe-details-sidebar h4 {
	border-bottom: 2px solid rgba(0, 0, 0, 0.2);
}
#recipe-details-page #sidebar .recipe-details-sidebar li {
	border-bottom: 1px solid rgba(0, 0, 0, 0.07);
}
#recipe-details-page #sidebar .recipe-details-sidebar .ingredient-title {
	width: 65%;
	display: inline-block;
	text-transform: capitalize;
}
#recipe-details-page #sidebar .recipe-details-sidebar .recipe-ingredient-unit-container {
	float: right;
}
#recipe-details-page #sidebar .recipe-details-sidebar span.count {
	font-size: 14px;
}
#recipe-details-page #sidebar .recipe-details-sidebar li .recipe-ingredient-note {
	font-size: 12px;
	line-height: 17px;
	text-transform: capitalize;
}
.single-recipe-content .single-recipe-instruction {
	margin-top: 15px;
}
.single-recipe-content label {
	border-bottom: 1px solid rgba(0, 0, 0, 0.07);
}
.single-recipe-content .instructions-container {
	padding-left: 20px;
}
.single-recipe-content .instructions-container p {
	margin: 0;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
.single-recipe-content div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs {
	margin: 20px 0 0 0;
}
.single-recipe-content .recipe-tabs-container ul#recipe-tabs {
	border-bottom: 1px solid rgba(52, 82, 255, 0.3);
	margin-bottom: 40px;
	margin-left: 0;
	margin-top: 40px;
}
.single-recipe-content .recipe-tabs-container ul#recipe-tabs li {
	list-style: none;
	display: inline-block;
	padding: 5px 10px;
	border-radius: 5px 5px 0 0;
}
.single-recipe-content .recipe-tabs-container ul#recipe-tabs li a {
	color: #5e5e5e;
}
.single-recipe-content .recipe-tabs-container ul#recipe-tabs li.active {
	background-color: #3452ff;
	box-shadow: 0px 3px 18px 0 rgba(52, 82, 255, 0.6);
}
.single-recipe-content .recipe-tabs-container ul#recipe-tabs li.active, .single-recipe-content .recipe-tabs-container ul#recipe-tabs li.active a {
	color: #fff;
}
.single-recipe-content .woocommerce ul.products[data-product-style="minimal"] li.product.minimal {
	width: calc(33% - 15px);
}
.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs {
	border-bottom: 1px solid rgba(52, 82, 255, 0.3);
	margin-bottom: 0px;
	overflow: inherit;
	text-align: left;
}
.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li {
	vertical-align: bottom;
	margin: 0;
	padding: 10px;
}
.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li a {
	font-size: 18px;
	font-weight: 400 !important;
	margin: 0;
}

.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li.active {
	background-color: #3452ff !important;
	border-radius: 5px 5px 0 0;
	box-shadow: 0px 3px 18px 0 rgba(52, 82, 255, 0.6) !important;
}
.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li.active a {
	background-size: 0;	
	color: #fff !important;
}
.text-justify {
	text-align: justify;
}
.butcher-box-table td.label {
	padding: 10px 13px 10px 0 !important;
    line-height: 13px
}
.butcher-box-table td {
	display: block;
    border: none !important;
}
.butcher-box-table td.value {
    padding: 0 0 15px 0 !important;
}
.butcher-box-table td div.fancy-select-wrap {
	padding: 0;
	display: inline-block;
	min-width: 200px;
}
.bb_variation_wrap button.single_add_to_cart_button {
    padding: 20px 45px !important;
    margin-top: 30px;
    letter-spacing: 1px;
}
.bb_variation_wrap button.single_add_to_cart_button:hover {
    box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16)!important;
    transition: all 0.2s ease;
    transform: translateY(-3px);
}

.hide {
	display: none !important;
}

p.added-to-cart {
	color: #3452ff;
}
.added-products {
	clear: both;
}
.added-products .box-header p {
	margin: 0;
	padding: 0;
}
.added-products .box-container .box-wrapper.box-main-div {
	background-color: rgba(0,0,0, 0.05);
	display: inline-block;
	width: 100%;
}
.added-products .box-container .box-main-div .bb_item {
	width: 24%;
	float: left;
	display: inline-block;
	border-right: 1px solid rgba(0, 0, 0, 0.07);
	margin: 10px 5px 10px 0px;
}
.added-products .box-container .box-main-div .bb_item .details-container {
	width: 99%; 
}
.added-products .box-container .box-main-div .bb_item .remove-div.details-div {
	width: 25px;
	text-align: center;
}
.added-products .box-container .box-main-div .bb_item .img-div.details-div {
	max-width: 100px;
}
.added-products .box-container .box-main-div .bb_item .qty-div .quantity {
	margin-left: 10px;
}
.added-products .box-container .box-main-div .bb_item .details-container .details-div {
	display: table-cell;
	vertical-align: middle;
}
.added-products .box-container .box-main-div .bb_item .product-title-div a {
	font-size: 12px;
	font-weight: 800;
	padding-left: 25px;
}
.added-products .box-container .box-main-div .bb_item .remove {
	color: #3452ff !important;
	font-size: 18px;
	font-weight: 400;
}
.added-products .box-container .box-main-div .bb_item .remove:hover {
	background-color: #3452ff !important;
	color: #fff !important;
}
#pickup_date_time_field input {
	width: 50%;
}
.woocommerce-account .woocommerce > #customer_login .nectar-form-controls .control {
	font-family: 'Poppins';
}
body[data-fancy-form-rcs="1"] .fancy-select-wrap label.billing_state_label {
	color: #000 !important;
	font-size: 18px;
	display: block;
}
.delivery_type_radio .woocommerce-input-wrapper label.radio {
	display: inline-block;
	margin: 0 10px 0 5px;
}

#slideout {
	position: fixed;
	top: 320px;
	right: 15px;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	z-index: 9999;
    padding: 10px 5px 0;
    border: 2px solid;
    border-radius: 5px;
}
#slideout img {
	width: 50px;
}
#slideout_inner {
	position: fixed;
	top: 270px;
	right: -260px;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	padding: 5px;
	display: none;
	background-color: #fff;
	border-radius: 5px 0 0 5px;
}
#slideout:hover {
	/*right: 260px;*/
}
#slideout:hover #slideout_inner {
	display: block;
	right: 0;
}
.optional {
	display: none !important;
}

/*--- Media query Start ---*/
@media only screen and (max-width: 1300px) and (min-width: 690px) {
	.woocommerce .span_9 ul.products[data-product-style="minimal"] li.product.minimal, .woocommerce-page .span_9 ul.products[data-product-style="minimal"] li.product.minimal {
		width: calc(33.3% - 15px);
	}
}
@media only screen and (max-width: 999px) {
	#recipe-details-page #sidebar .recipe-details-sidebar {
		width: 100%;
	}
	.single-recipe-content .woocommerce ul.products[data-product-style="minimal"] li.product.minimal {
		width: calc(100% - 15px);
	}
	.single-recipe-content .recipe-tabs-container ul#recipe-tabs li {
		display: block;
		border-bottom: 1px solid rgba(52, 82, 255, 0.3);
	}
	.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li {
		display: block;
		border-bottom: 1px solid rgba(52, 82, 255, 0.3) !important;
	}
	.added-products .box-container .box-main-div .bb_item {
		width: 48%;
	}
}
@media only screen and (max-width: 450px) {
	.added-products .box-container .box-main-div .bb_item {
		width: 100%;

		border: 0;
	}
}
@media only screen and (min-width: 1000px) {
	.build-own-box-section .nectar-cta {
		position: relative;
		top: 150px;
	}
	.amazing-recipe-section .nectar-cta {
		position: relative;
		top: 18px;
	}
	.woocommerce.archive .post-area.span_9, .woocommerce.single .post-area.span_9 {
		width: 73%;
	}
}